Announcement

Collapse
No announcement yet.

AMD Catalyst 10.11

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • AMD Catalyst 10.11

    Link: http://www2.ati.com/drivers/linux/at...x86.x86_64.run

    Release notes to follow.

  • #2
    yeah packaging failure.

    Comment


    • #3
      pls post md5sum and/or sha1sum thx

      Comment


      • #4
        Originally posted by AnonymousCoward View Post
        pls post md5sum and/or sha1sum thx
        This is what my ebuild-f-abouts gave me:
        Code:
        DIST ati-driver-installer-10-11-x86.x86_64.run 123939635 RMD160 9868535bb2f4f79ae6f10fbb68e227df576bda19 SHA1 a7b9dbc5c0b7dd167fcf6ee4692987b7e76799ca SHA256 b9c6fb4d9cdc726812437a448a76fafad709b9d93db4546991a17b1506e263fc
        Hope it's correct

        Comment


        • #5
          Originally posted by AnonymousCoward View Post
          pls post md5sum and/or sha1sum thx
          The package integrity is checked by the installer, isn't it?

          Comment


          • #6
            Originally posted by PsynoKhi0 View Post
            The package integrity is checked by the installer, isn't it?
            Yes, it is, however, if you still wish to check the md5sum, here it is:

            Code:
            e2304b649b0894e3a904cd0c45bfbcc3 ati-driver-installer-10-11-x86.x86_64.run
            also, some wine bugs still persist in this driver on wine 1.3.x and 1.2.x when using ubuntu 10.10.

            Wine: Left 4 Dead Missing models (effects Alien Swarm, WoW, Left 4 Dead 2, and a bunch of other games )

            Comment


            • #7
              im kinda pissed with fglrx.
              performance with vsync is terrible.
              and the fullscreen bug is still persistent.
              its been fixed in the 10.7 driver and was reintroduced in the 10.8.
              this bug is so stupid/annoying and i honestly cant think it is hard to fix( its already been fixed).
              bridgman can you please, please, please, please, please, please talk to somebody about this?
              its a real showstopper if you cant use the rest of your applications, just because you have one fullscreen opengl application running.

              Comment


              • #8
                Anyone get it working on maverick, it fails fors me.

                Comment


                • #9
                  Originally posted by jamey0824 View Post
                  Anyone get it working on maverick, it fails fors me.
                  works for me.
                  32bit hd4570

                  Comment


                  • #10
                    For me, Catalyst 10.11 is really not exciting. In my HD2600, I still can't decode H264 videos using XvBA (Although VC-1 videos worked OK). Falling back to Catalyst 10.7 (again)...

                    In another video card I have (a HD4650 AGP), no problems so far...

                    Cheers

                    Comment


                    • #11
                      Originally posted by jamey0824 View Post
                      Anyone get it working on maverick, it fails fors me.
                      It works on Ubuntu 10.10 (maverick, 64-bit) with a radeon 5770 video card. Anyways, i used the installer to generate the packages, and installed the packages... that's all i really did and it just plain worked.

                      Comment


                      • #12
                        Originally posted by meklu View Post
                        This is what my ebuild-f-abouts gave me:
                        Code:
                        DIST ati-driver-installer-10-11-x86.x86_64.run 123939635 RMD160 9868535bb2f4f79ae6f10fbb68e227df576bda19 SHA1 a7b9dbc5c0b7dd167fcf6ee4692987b7e76799ca SHA256 b9c6fb4d9cdc726812437a448a76fafad709b9d93db4546991a17b1506e263fc
                        Hope it's correct
                        Its a match. md5sum e2304b649b0894e3a904cd0c45bfbcc3

                        Comment


                        • #13
                          You people do realize 10.12 is out, don't you?

                          Comment


                          • #14
                            >also, some wine bugs still persist in this driver on wine 1.3.x and 1.2.x when using ubuntu 10.10.

                            You may want to recheck with the newer 10.12 drivers.

                            Comment


                            • #15
                              Originally posted by indezign View Post
                              >also, some wine bugs still persist in this driver on wine 1.3.x and 1.2.x when using ubuntu 10.10.

                              You may want to recheck with the newer 10.12 drivers.
                              Same crap different driver version.

                              Comment

                              Working...
                              X